#fw-section-hero-81248ec0-fbd6-4cdd-b7b9-b11dbd9e1b45 {
--color-primary: #d2c1b6;
--color-primary-rgb: 210, 193, 182;
--color-background: #456882;
--color-background-rgb: 69, 104, 130;
--color-on-primary: #1b3c53;
--color-on-primary-rgb: 27, 60, 83;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 96;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-video-307fe6fa-1e5b-41f1-93af-bad46c85076c {
--color-primary: #d2c1b6;
--color-primary-rgb: 210, 193, 182;
--color-background: #456882;
--color-background-rgb: 69, 104, 130;
--color-on-primary: #1b3c53;
--color-on-primary-rgb: 27, 60, 83;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 96;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-header {
--color-primary: #d2c1b6;
--color-primary-rgb: 210, 193, 182;
--color-background: #274d5d;
--color-background-rgb: 39, 77, 93;
--color-on-primary: #1b3c53;
--color-on-primary-rgb: 27, 60, 83;
--color-on-background: #e4e4e4;
--color-on-background-rgb: 228, 228, 228;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 67;
background-color: var(--color-background);
color: var(--color-on-background);

}